<!DOCTYPE html>
<html>

<head th:replace="fragments/header :: head"><title></title></head>

<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <main class="page product-page">
        <section class="clean-block clean-product dark">
            <div class="container">
                <div class="block-heading">
<!--                    <h2 class="text-info">Product Page</h2>-->
                </div>
                <div class="block-content">
                    <div class="product-info">
                        <div class="row">
                            <div class="col-md-6">
                                <img class="img-fluid d-block mx-auto" src="/static/img/tech/image1.jpg" th:src="${product.imagePath}">
                                <!--<div class="gallery">
                                    <div class="sp-wrap">
                                        <a href="/static/img/tech/image1.jpg">
                                            <img class="img-fluid d-block mx-auto" src="/static/img/tech/image1.jpg" th:src="${product.imagePath}">
                                        </a>
                                        <a href="/static/img/tech/image1.jpg">
                                            <img class="img-fluid d-block mx-auto" src="/static/img/tech/image1.jpg">
                                        </a>
                                        <a href="/static/img/tech/image1.jpg">
                                            <img class="img-fluid d-block mx-auto" src="/static/img/tech/image1.jpg">
                                        </a>
                                    </div>
                                </div>-->
                            </div>
                            <div class="col-md-6">
                                <div class="info">
                                    <h3 th:text="${product.producer.name + ' ' + product.name}">Lorem Ipsum</h3>
<!--                                    <div class="rating"><img src="assets/img/star.svg"><img src="assets/img/star.svg"><img src="assets/img/star.svg"><img src="assets/img/star-half-empty.svg"><img src="assets/img/star-empty.svg"></div>-->
                                    <div class="price">
                                        <h3 th:text="${product.price}">$300.00</h3>
                                    </div>
<!--                                    onclick="postForm('shopping-cart/add/', 'productId', 222);"-->
                                        <a class="btn btn-primary" type="button" th:href="@{../shopping-cart/add/{productId}(productId=${product.id})}" th:text="#{label.add_to_cart}">
                                            <i class="icon-basket"></i>
                                            Add to Cart
                                        </a>
                                    <div class="summary">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec augue nunc, pretium at augue at, convallis pellentesque ipsum. Vestibulum diam risus, sagittis at fringilla at, pulvinar vel risus. Vestibulum dignissim
                                            eu nulla eu imperdiet. Morbi mollis tellus a nunc vestibulum consequat. Quisque tristique elit et nibh dapibus sodales. Nam sollicitudin a urna sed iaculis.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="product-info">
                        <div>
                            <ul class="nav nav-tabs" id="myTab">
                                <li class="nav-item"><a class="nav-link active" role="tab" data-toggle="tab" id="description-tab" href="#description">Description</a></li>
                                <li class="nav-item"><a class="nav-link" role="tab" data-toggle="tab" id="specifications-tabs" href="#specifications">Specifications</a></li>
                                <li class="nav-item"><a class="nav-link" role="tab" data-toggle="tab" id="reviews-tab" href="#reviews">Reviews</a></li>
                            </ul>
                            <div class="tab-content" id="myTabContent">
                                <div class="tab-pane active fade show description" role="tabpanel" id="description">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quam urna, dignissim nec auctor in, mattis vitae leo. Lorem ipsum dolor sit amet, consectetur adipiscing elit.Lorem ipsum dolor sit amet, consectetur adipiscing
                                        elit. Nunc quam urna, dignissim nec auctor in, mattis vitae leo. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                    <div class="row">
                                        <div class="col-md-5">
<!--                                            <figure class="figure"><img class="img-fluid figure-img" src="/static/img/tech/image3.png"></figure>-->
                                        </div>
                                        <div class="col-md-7">
                                            <h4>Lorem Ipsum</h4>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quam urna, dignissim nec auctor in, mattis vitae leo. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-7 right">
                                            <h4>Lorem Ipsum</h4>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quam urna, dignissim nec auctor in, mattis vitae leo. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-5">
<!--                                            <figure class="figure"><img class="img-fluid figure-img" src="/static/img/tech/image3.png"></figure>-->
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade show specifications" role="tabpanel" id="specifications">
                                    <div class="table-responsive table-bordered">
                                        <table class="table table-bordered">
                                            <tbody>
                                                <tr>
                                                    <td class="stat">Display</td>
                                                    <td>5.2"</td>
                                                </tr>
                                                <tr>
                                                    <td class="stat">Camera</td>
                                                    <td>12MP</td>
                                                </tr>
                                                <tr>
                                                    <td class="stat">RAM</td>
                                                    <td>4GB</td>
                                                </tr>
                                                <tr>
                                                    <td class="stat">OS</td>
                                                    <td>iOS</td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                                <div class="tab-pane fade show" role="tabpanel" id="reviews">
                                    <div class="reviews">
                                        <div class="review-item">
<!--                                            <div class="rating"><img src="/static/img/star.svg"><img src="/static/img/star.svg"><img src="/static/img/star.svg"><img src="/static/img/star.svg"><img src="/static/img/star-empty.svg"></div>-->
                                            <h4>Incredible product</h4><span class="text-muted"><a href="#">John Smith</a>, 20 Jan 2018</span>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec augue nunc, pretium at augue at, convallis pellentesque ipsum. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </div>
                                    </div>
                                    <div class="reviews">
                                        <div class="review-item">
<!--                                            <div class="rating"><img src="/static/img/star.svg"><img src="/static/img/star.svg"><img src="/static/img/star.svg"><img src="/static/img/star.svg"><img src="/static/img/star-empty.svg"></div>-->
                                            <h4>Incredible product</h4><span class="text-muted"><a href="#">John Smith</a>, 20 Jan 2018</span>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec augue nunc, pretium at augue at, convallis pellentesque ipsum. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </div>
                                    </div>
                                    <div class="reviews">
                                        <div class="review-item">
<!--                                            <div class="rating"><img src="/static/img/star.svg"><img src="/static/img/star.svg"><img src="/static/img/star.svg"><img src="/static/img/star.svg"><img src="/static/img/star-empty.svg"></div>-->
                                            <h4>Incredible product</h4><span class="text-muted"><a href="#">John Smith</a>, 20 Jan 2018</span>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec augue nunc, pretium at augue at, convallis pellentesque ipsum. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <footer th:replace="fragments/footer:: footer(_)"></footer>
</body>

</html>